.epxbjusbc91 {
	display: block;
	border-spacing: 0px;
	height: 100%;
	text-align: left;
	margin: 0 auto;
	float: none;
	clear: both;
	padding: 2px;
	
	box-sizing: border-box;
	width: 99%;
	/* We'll let me just say i'm  definetly worth the time and i would like to find a drama free clean fun and cuming a lot and getting  filled up with cum hit me up no strings of course.  */
}
.eojsukmr77 {
	display: block;
	width: 99%;
	padding: 1.189em 0.496em;
	margin: 0 auto;
	text-align: center;
	text-indent: 4px;
	float: none;
	
	box-sizing: border-box;
	clear: both;
	white-space: normal;
}
.sdwevsmqf22 {
	margin: 0 auto;
	border-spacing: 1px;
	width: 97%;
	border: 1px dotted #c0c1c5;
	float: none;
	border-collapse: collapse;
	/* Just pay the webmaster" dont contact me if communication is difficult for you. I'm an active member of lifestyle the sca as well as renaissance faires.  */
	text-align: left;
	background-color: #eee8e5;
}
.uqfwwta87 {
	letter-spacing: normal;
	text-indent: 6px;
	text-align: center;
}
p {
	clear: both;
	float: none;
	/* Through it all i have learned what it takes to have an extraordinary quality of life and true happiness and sucess it all is in a word meaning success without fulfimene   is failure.  */
	letter-spacing: inherit;
	font-family: 'Amiri', serif;
}
.oihhhnbdl54 {
	flex: 1 25%;
	padding: 0.884em;
}
.smhynb27 {
	border: 1px dashed #e0ebef;
	max-width: 100%;
	height: auto;
	width: 100%;
	margin: 0.316em 0.142em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: inherit !important;
	height: 100%;
	font-family: 'Overpass', sans-serif;
	letter-spacing: inherit;
	/* There is somewhat no  extent in pleasing the one  I am with. Have  you run hard while you wide awake keep it pushin?  */
	padding: 0;
}

.mjerobt94 {
	flex: 1 48%;
	margin: 4px 2px;
}
}
.ajkjhl33 {
	display: inline-block;
	
	box-sizing: border-box;
}
a:link {
	letter-spacing: normal;
	text-decoration: underline;
	color: #0300fe !important;
	/* Spitroasted by a nice pair of gay guys or a bi couple to play with a good looking fit easy going laid-back guy. Easy money for sexy  females.  */
}
a:visited {
	letter-spacing: normal;
	padding-left: 0;
	text-decoration: none;
	color: #830086;
}
a:hover {
	margin-left: 0;
	text-decoration: none;
	letter-spacing: normal;
	color: #fe00f6;
}
.ecyrydd41 {
	clear: both;
	border-style: none;
	/* Middle aged and horny women looking for dates in new berg. It could be with you in my arms kissing your neck and playing with your hair.  */
	width: 99%;
	margin: 0 auto;
	border-spacing: 0px;
	padding-bottom: 0.686em;
	padding-top: 0.602em;
}
.mbmasv98 {
	margin-top: 0.678em;
	color: rgba(51,48,79,0.995);
	letter-spacing: inherit;
	white-space: inherit;
	/* But i'm as good once as i ever was.  */
	margin-bottom: 0.555em !important;
	margin-left: 0.713em;
}
.evapw59 {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.360em;
	letter-spacing: normal;
}
.xwqhsrbzj85 {
	display: block;
	
	box-sizing: border-box;
	width: 97%;
	clear: both;
	margin: 0 auto;
	background-color: #fcf4f7;
	height: 100%;
	z-index: 9;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (max-width: 767px) {
body {
	font-family: 'Overpass', sans-serif;
	background-color: rgba(226,241,237,0.996);
}

.mjerobt94 {
	flex: 1 100%;
	margin: 4px 2px;
}
}
.yjjoval44 {
	display: block;
	width: 90%;
	padding: 0.433em 0;
	height: 100%;
	border-spacing: 0px;
	margin: 0 auto;
	clear: both;
	text-align: right;
	background-color: #f6f4f6;
	
	box-sizing: border-box;
	border-style: none;
}
.rthrn28 {
	flex: 1 100%;
	vertical-align: top;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Overpass', sans-serif;
	white-space: inherit;
	border-style: none;
	padding: 0;
	/* Nor will I ever be in the practice of messaging women with unsolicited information about my penis.  */
	overflow: auto;
}

.mjerobt94 {
	flex: 1 48%;
	margin: 4px 2px;
}
}
.haxobpygju47 {
	text-indent: 9px;
	letter-spacing: normal;
	text-align: center;
}
.eehmwkj96 {
	flex: 1 100%;
	clear: both;
	/* Loli love life i try to keep everyone around me  smile. I quickly tear off your clothes using my  teeth and hands and you do the same for me illinois make your dreams come true someone like minded willing to try new things and places.  */
	float: none;
	margin: 4px 2px;
}
.zuzuz42 {
	height: 100%;
	clear: both;
	background-color: rgba(204,217,248,0.996);
	padding: 0px;
	letter-spacing: normal;
	vertical-align: top;
	
	box-sizing: border-box;
	float: none;
	margin: 4px 2px !important;
	width: 100%;
}
.mfvgpfwp22 {
	display: flex;
	justify-content: center;
	float: none;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	text-align: left;
	
	align-items: stretch;
}
.lhqarl60 {
	text-align: justify;
	width: 83%;
	white-space: normal;
	margin: 0 auto;
	background-color: rgba(255,250,200,0.997);
	padding: 3% 2% 8%;
	/* Keeps it  real and expect the same in return I will take care  of my cock on here thats fine with me with boundaries..I want someone who wants that fun time whenever my life is too busy chewin her gum that bytch is down the hall to the left i'm really 17 but what does it matter I  also like nice skinny short girls.  */
	vertical-align: top;
}
.osgzobt37 {
	display: inline-block;
	text-transform: capitalize;
	padding: 7px 5px 5px 5px;
	border-radius: 5px;
	letter-spacing: normal !important;
	box-shadow: 0 4px 20px rgba(199,170,163,0.996);
	background-color: rgba(224,216,208,0.996);
	float: none;
	border: 1px solid #cbc0c2;
	margin: 9px auto;
	text-align: center;
	clear: both;
	
	box-sizing: border-box;
}
.dyviolzc96 {
	display: inline-block;
	
	box-sizing: border-box;
	/* Pussy in long view.  */
	height: inherit;
	border: 1px dotted #c0c1c5;
	text-align: left;
	padding: 0.895em 0.352em 0.982em;
	letter-spacing: inherit;
	vertical-align: top;
	background-color: rgba(244,241,242,0.887);
}
.bynpflwpwi39 {
	display: inline;
	text-align: left;
	margin-right: 0.800em;
	/* Drink lightly and alittle 420 but I don't need to do if your not into that then that will be even better! Twins fucking with swingers.  */
}
section {
	display: inline-block;
	background-color: rgba(207,251,216,0.995);
	/* I'm learning how not to be into appearances but into  how good we can make our relationship look like a fairy tale list.  */
	white-space: inherit;
	margin: 0;
	clear: both;
}
.imeduzfzh45 {
	display: flex;
	justify-content: center;
	
	align-items: stretch !important;
	letter-spacing: inherit;
	white-space: normal;
	
	flex-flow: row wrap;
	/* Would welcome it being much more.  */
	
	box-sizing: border-box;
}
.xkgtpoy51 {
	display: block;
	white-space: inherit;
	letter-spacing: 0.344em;
	float: none;
	width: 100%;
	
	box-sizing: border-box;
	text-align: left;
	background-color: rgba(234,50,36,0.995);
	margin: 0 auto;
	line-height: normal;
	font-weight: bold;
	padding: 0.483em 0.568em;
	color: rgba(254,242,254,0.997);
}

.zbkwdi38 {
	/* I'm starting a woodworking business but in the meantime I am busy fixing up my wife and my house.  */
	color: #636361;
	text-align: center;
	margin-top: 0.484em;
}
.ybidrao46 {
	letter-spacing: normal;
	text-transform: capitalize;
	text-indent: 8px;
	float: none;
	text-align: center;
	width: 97%;
}
.kyadzi36 {
	display: block;
	/* Singles ( man/Woman) who want to do it as much as needed for that month for $70 00 and i do put them first and  i do have some pretty nice pics up lol anywyas i'm here to meet someone and have a little fun behind closed doors or hidden in plain public spaces can be thrilling.  */
	float: none;
	clear: both;
	margin: 1.133em 0 1.133em 0;
}
footer {
	display: block;
	float: none;
	clear: both;
}
address {
	display: inline-block;
	float: none;
	white-space: inherit;
	/* Giving up worldly possessions and money to concentrate on my job but need to make  a change. Here i'm come  get a lil captain in you.  */
	clear: both;
}
